/* latin-ext */
@font-face {
    font-family: 'Figtree';
    font-style: normal;
    font-weight: 300 900;
    font-display: swap;
    src: url(../fonts/figtree-latin-ext-normal.woff2) format('woff2');
    unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Figtree';
    font-style: normal;
    font-weight: 300 900;
    font-display: swap;
    src: url(../fonts/figtree-latin-normal.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* Global */
*,
*::before,
*::after {
    box-sizing: border-box;
}

html, body {
    min-height: 100%;
    width: 100%;
    padding: 0;
    margin: 0;
    background-color: #fff;
    line-height: 24px;
    font-family: "Figtree", sans-serif;
    font-size: 14px;
    font-weight: 400;
    font-style: normal;
    color: #777;
    transition: padding 0.2s ease-in-out;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

html {
    overflow-x: hidden;
    margin-top: 0 !important;
}

#wpadminbar {
    display: none;
}

.content-overlay {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.8);
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease-in-out;
    z-index: 9999;
}

a, input, button {
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
    appearance: none !important;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none !important;
    margin: 0;
}

/* Hide arrows in Firefox */
input[type=number] {
    -moz-appearance: textfield !important;
    -webkit-appearance: textfield !important;
    appearance: textfield !important;
}

/* Optionally, hide arrows in Internet Explorer */
input[type=number] {
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
    appearance: none !important;
}

textarea:focus, input:focus, select:focus, a:focus {
    outline: none;
}

a {
    color: #333;
    text-decoration: none;
    transition: all 0.3s ease-in-out;
}

a:hover {
    color: rgba(51, 51, 51, 0.65);
}

img, picture {
    max-width: 100%;
    max-height: 100%;
}

h1, h2, h3, h4, h5, h6 {
    margin: 0;
    font-weight: 600;
    color: #333;
}

ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

p {
    margin: 0;
}

.text-center {
    text-align: center;
}

.container {
    width: 100%;
    max-width: 1220px;
    padding: 0 15px;
    margin: 0 auto;
}

@media screen and (max-width: 1350px) {
    .container {
        max-width: 100%;
        padding: 0 50px;
    }
}

@media screen and (max-width: 991px) {
    .container {
        padding: 0 30px;
    }
}

@media screen and (max-width: 768px) {
    .container {
        padding: 0 20px;
    }
}

.page .site-main {
    padding: 20px 0 0 0;
}

.page h1 {
    margin: 0 0 20px 0;
    line-height: 40px;
    font-size: 34px;
    color: #000;
    text-transform: uppercase;
}

@media screen and (max-width: 768px) {
    .page h1 {
        font-size: 28px;
        line-height: 32px;
    }
}

@media screen and (max-width: 575px) {
    .page h1 {
        font-size: 22px;
        line-height: 26px;
    }
}

.btn {
    display: inline-flex;
    justify-content: center;
    padding: 14px 28px;
    background-color: transparent;
    color: #fff;
    line-height: normal;
    font-size: 16px;
    font-weight: 600;
    text-align: center;
    text-transform: uppercase;
    border-radius: 8px;
    transition: all 0.3s ease-in-out;
}

.btn.has-arrow {
    gap: 0 8px;
}

.btn.has-arrow::after {
    content: "";
    width: 16px;
    height: 18px;
    background: url("../images/icons/btn-arrow.svg") right center no-repeat;
}

.btn.btn-primary {
    background-color: #F28621;
}

.btn.btn-primary:hover {
    background-color: rgb(211.6085106383, 108.6638297872, 12.3914893617);
    color: #fff;
}

.btn.btn-secondary {
    border: 2px solid #DD7718;
    color: #DD7718;
}

.btn.btn-secondary:hover {
    background-color: #DD7718;
    color: #fff;
}

form label {
    display: block;
    margin: 0 0 6px 0;
    font-size: 14px;
    font-weight: 500;
    line-height: 22.4px;
    color: #251F1F;
    text-align: left;
}

form .form-row {
    margin-bottom: 20px;
}

form .form-row label {
    margin: 0 0 9px 0;
    font-size: 15px;
    font-weight: 400;
}

form .form-row label .required {
    color: #C0080B;
}


form input[type="submit"].gform_button {
    display: inline-flex;
    align-items: center;
    justify-content: space-between;
    gap: 0 20px;
    border: 0;
    height: 70px;
    padding: 0 12px 0 16px;
    margin: 0;
    background-color: #C5E3FB;
    color: #1F3A5F;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    text-align: center;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
    border-radius: 8px;
}

/* form input[type="submit"].gform_button::after {
    content: '';
    width: 46px;
    height: 46px;
    background: #1F3A5F url("data:image/svg+xml,%3Csvg width='18' height='14' viewBox='0 0 18 14' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M11 1L17 6.99998M17 6.99998L11 13M17 6.99998L1 6.99998' stroke='white' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E") center center no-repeat;
    transition: background-color 0.3s ease-in-out;
    border-radius: 8px;
} */

form input[type="submit"].gform_button:hover {
    background-color: #1F3A5F;
    color: #fff;
}

/* form input[type="submit"].gform_button:hover::after {
    background-color: #C5E3FB;
    background-image: url("data:image/svg+xml,%3Csvg width='18' height='14' viewBox='0 0 18 14' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M11 1L17 6.99998M17 6.99998L11 13M17 6.99998L1 6.99998' stroke='%231F3A5F' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: center;
} */

.gform_heading {
    display: block;
    margin: 0 0 10px 0;
}

.gfield {
    margin: 0;
}

.gfield .gform-field-label {
    display: block;
    margin: 0 0 1px 0;
    line-height: 16px;
    font-size: 16px;
    font-weight: 500;
    color: #000;
}

.gfield .ginput_container input,
.gfield .ginput_container select,
.gfield .ginput_container textarea {
    height: 48px;
    padding: 0 15px !important;
    border: 1px solid #C6CBD1;
    font-size: 14px !important;
    color: #3A3A3A;
    font-family: "Figtree", sans-serif;
    border-radius: 5px;
}

.gfield .ginput_container input::-webkit-input-placeholder,
.gfield .ginput_container select::-webkit-input-placeholder,
.gfield .ginput_container textarea::-webkit-input-placeholder {
    color: #3A3A3A;
}

.gfield .ginput_container input::-moz-placeholder,
.gfield .ginput_container select::-moz-placeholder,
.gfield .ginput_container textarea::-moz-placeholder {
    color: #3A3A3A;
}

.gfield .ginput_container input:-ms-input-placeholder,
.gfield .ginput_container select:-ms-input-placeholder,
.gfield .ginput_container textarea:-ms-input-placeholder {
    color: #3A3A3A;
}

.gfield .ginput_container input:-moz-placeholder,
.gfield .ginput_container select:-moz-placeholder,
.gfield .ginput_container textarea:-moz-placeholder {
    color: #3A3A3A;
}

form .gfield .ginput_container textarea {
    min-height: 100px;
    max-width: 100%;
    padding-top: 15px !important;
}

form .gfield .ginput_container input[type="file"] {
    padding: 8px 15px !important;
    height: auto;
}

form .gfield.gfield--type-fileupload > .gfield_description {
    display: none;
}

form .gfield .ginput_container.ginput_container_fileupload .gform_fileupload_rules {
    padding: 0;
    line-height: 18px;
    font-size: 14px;
    color: #3A3A3A;
}

form .gfield .ginput_container select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

form .gfield .ginput_container .charleft {
    padding: 0;
    line-height: 18px;
    font-size: 14px;
    color: #3A3A3A;
}

.form-control, .input-text {
    height: 42px;
    width: 100%;
    padding: 0 15px;
    background: #F9F9F9;
    border: 1px solid #C6C6C6;
    color: #000;
    font-size: 14px;
    text-transform: none;
    box-shadow: none;
    transition: all 0.3s ease-in-out;
    border-radius: 35px;
}

.form-control::-webkit-input-placeholder, .input-text::-webkit-input-placeholder {
    color: rgba(37, 31, 31, 0.7);
}

.form-control::-moz-placeholder, .input-text::-moz-placeholder {
    color: rgba(37, 31, 31, 0.7);
}

.form-control:-ms-input-placeholder, .input-text:-ms-input-placeholder {
    color: rgba(37, 31, 31, 0.7);
}

.form-control:-moz-placeholder, .input-text:-moz-placeholder {
    color: rgba(37, 31, 31, 0.7);
}

.form-control.error, .input-text.error {
    background: #EB5757;
    color: #EB5757;
}

.form-control:focus, .input-text:focus {
    color: #C0080B;
    border-color: #C0080B !important;
}

textarea.form-control,
textarea.input-text {
    padding: 15px 20px;
    min-height: 145px;
    max-width: 100%;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.page-heading, .entry-title {
    position: relative;
    margin: 0 0 40px 0;
    line-height: 1.3;
    font-size: 30px;
}

.block-heading, .section-heading {
    font-size: 35px;
    font-weight: 600;
    line-height: 38px;
}

.block-heading-holder, .section-heading-holder, .page-heading-holder {
    margin: 0 0 32px 0;
}

/* @media screen and (max-width: 768px) {
    .block-heading-holder, .section-heading-holder, .page-heading-holder {
        margin: 0 0 32px 0;
    }
} */

.block-heading-holder .block-heading, .block-heading-holder .section-heading, .block-heading-holder .page-heading, .section-heading-holder .block-heading, .section-heading-holder .section-heading, .section-heading-holder .page-heading, .page-heading-holder .block-heading, .page-heading-holder .section-heading, .page-heading-holder .page-heading {
    margin: 0;
}

.block-heading-holder .short-text, .section-heading-holder .short-text, .page-heading-holder .short-text {
    display: block;
    margin: 0 0 13px 0;
    line-height: normal;
    font-size: 12px;
    font-weight: 500;
    letter-spacing: 0.96px;
    color: #737373;
}

.block-heading-holder p, .section-heading-holder p, .page-heading-holder p {
    margin: 0;
    font-size: 18px;
    font-weight: 400;
    line-height: 27px;
    color: #3A3A3A;
}

.block-heading-holder p a, .section-heading-holder p a, .page-heading-holder p a {
    color: #1F3A5F;
    font-weight: 600;
    text-decoration: underline;
}

.block-heading-holder p a:hover, .section-heading-holder p a:hover, .page-heading-holder p a:hover {
    text-decoration: none;
}

.block-heading-holder .mw-55, .section-heading-holder .mw-55, .page-heading-holder .mw-55 {
    max-width: 55%;
    margin: 0 auto;
}

@media screen and (max-width: 991px) {
    .block-heading-holder .mw-55, .section-heading-holder .mw-55, .page-heading-holder .mw-55 {
        max-width: 70%;
    }
}

@media screen and (max-width: 768px) {
    .block-heading-holder .mw-55, .section-heading-holder .mw-55, .page-heading-holder .mw-55 {
        max-width: 100%;
    }
}

.block-heading-holder p, .section-heading-holder p, .page-heading-holder p {
    padding-top: 22px;
}

@media screen and (max-width: 575px) {
    .block-heading-holder.text-center, .section-heading-holder.text-center, .page-heading-holder.text-center {
        text-align: left;
    }
}

.block-heading-holder.has-btn, .section-heading-holder.has-btn, .page-heading-holder.has-btn {
    display: flex;
    align-items: center;
}

@media screen and (min-width: 641px) {
    .block-heading-holder.has-btn, .section-heading-holder.has-btn, .page-heading-holder.has-btn {
        justify-content: space-between;
        gap: 0 50px;
    }
}

@media screen and (max-width: 640px) {
    .block-heading-holder.has-btn .btn, .section-heading-holder.has-btn .btn, .page-heading-holder.has-btn .btn {
        display: none;
    }
}

input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {
    -webkit-appearance: none !important;
    margin: 0;
}

/* Header */
.site-header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    padding: 0;
    background: transparent;
    transition: all 0.2s ease-in-out;
    z-index: 9999;
    color: #fff;
}

.site-header.on-scroll {
    background-color: #212121;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
}

body:not(.home) .site-header {
    background-color: #fff;
}

.site-header.light {
    position: relative;
    padding-top: 104px;
    display: flex;
    color: #333;
}

@media screen and (max-width: 991px) {
    .site-header.light {
        padding-top: 92px;
    }
}

/* Header top bar */
.site-header .top-bar {
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 2;
    background-color: #3B414F;
    color: #fff;
}

.site-header .top-bar .container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 32px;
}

.site-header .top-bar .header-top-navigation {
    display: flex;
    align-items: center;
    gap: 0;
}

.site-header .top-bar .header-top-navigation li::after {
    content: '';
    width: 1px;
    height: 16px;
    background: rgba(252, 252, 252, 0.15);
    margin: 0 18px 0 18px;
}

.site-header .top-bar .header-top-navigation li:last-child::after {
    content: none;
}

.site-header .top-bar .header-contacts {
    display: flex;
    align-items: center;
}

@media screen and (max-width: 991px) {
    .site-header .top-bar .header-top-navigation {
        display: none;
    }
}

@media screen and (max-width: 768px) {
    .site-header .top-bar .header-contacts {
        justify-content: space-between;
        width: 100%;
    }
}

.site-header .top-bar .header-top-navigation li {
    display: flex;
    align-items: center;
    margin-bottom: 0;
}

.site-header .top-bar .header-contacts li {
    display: flex;
    align-items: center;
    margin-bottom: 0;
}

.site-header .top-bar .header-top-navigation li a {
    display: flex;
    color: #fff;
}

.site-header .top-bar .header-contacts li a {
    display: flex;
    align-items: center;
    gap: 0 10px;
    color: #fff;
}

.site-header .top-bar .header-contacts li a div {
    display: inline;
}

@media screen and (max-width: 768px) {
    .site-header .top-bar .header-contacts li a div {
        display: none;
    }
}

.site-header .top-bar .header-top-navigation li a:hover {
    color: #9DC6E4;
}

.site-header .top-bar .header-contacts li a:hover {
    color: #9DC6E4;
}


/* Header main bar */
.site-header .main-bar {
    position: fixed;
    width: 100%;
    top: 32px;
    background: rgba(255, 255, 255, 0.4);
    backdrop-filter: blur(24px);
    z-index: 2;
}
.site-header.light .main-bar {
    background: #fff;
    border-bottom: 1px solid #C6CBD1;
}

.site-header .main-bar .container {
    display: flex;
    align-items: center;
    font-size: 16px;
}

@media screen and (min-width: 992px) {
    .site-header .main-bar .container {
        justify-content: space-between;
        height: 72px;
    }
}

@media screen and (max-width: 991px) {
    .site-header .main-bar .container {
        height: 60px;
    }
}

.site-header .site-logo {
    position: relative;
    display: flex;
    flex-shrink: 0;
    margin: 0;
}

.site-header .site-logo img {
    height: 48px;
    width: auto;
    filter: brightness(0%);
}

@media screen and (max-width: 991px) {
    .site-header .site-logo img {
        max-height: 32px;
        width: auto;
    }
}

.site-header .menu-toggle {
    flex-shrink: 0;
    position: relative;
    top: 0;
    right: 0;
    width: 18px;
    height: 16px;
    margin: 0 22px 0 0;
    padding: 0;
    border: 0;
    background: transparent;
    cursor: pointer;
    outline: none;
    border-radius: 0;
    z-index: 99999;
}

@media screen and (min-width: 992px) {
    .site-header .menu-toggle {
        display: none;
    }
}

.site-header .menu-toggle .icon {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    width: 18px;
    height: 2px;
    background: #000;
    backface-visibility: hidden;
    border-radius: 0;
    transition: all 0.3s ease-in-out;
}

.site-header .menu-toggle .icon::before, .site-header .menu-toggle .icon::after {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    width: 18px;
    height: 2px;
    background: #000;
    backface-visibility: hidden;
    border-radius: 0;
    transition: all 0.3s ease-in-out;
}

.site-header .menu-toggle .icon::before {
    top: -6px;
}

.site-header .menu-toggle .icon::after {
    top: 6px;
}

/* .site-header .menu-toggle.opened .icon {
    background-color: transparent;
}

.site-header .menu-toggle.opened .icon::before {
    transform: rotate(45deg) translate(4px, 4px);
}

.site-header .menu-toggle.opened .icon::after {
    transform: rotate(-45deg) translate(5px, -5px);
} */

.site-header #site-navigation {
    position: static;
    height: 100%;
}

.site-header #site-navigation #primary-menu-list {
    display: flex;
    align-items: center;
    gap: 0 48px;
    height: 100%;
}

@media screen and (max-width: 991px) {
    .site-header #site-navigation #primary-menu-list {
        flex-direction: column;
        align-items: flex-start;
        gap: 10px 0;
        padding: 0;
        height: auto;
    }
}

.site-header #site-navigation #primary-menu-list > li {
    height: 100%;
    margin-bottom: 0;
}

@media screen and (max-width: 1120px) {
    .site-header #site-navigation #primary-menu-list > li {
        width: 100%;
    }
}

.site-header #site-navigation #primary-menu-list > li > a {
    display: flex;
    align-items: center;
    height: 100%;
    padding: 0;
    font-size: 16px;
    font-weight: 600;
    font-family: "Figtree", Arial, Helvetica, sans-serif;
    color: #000;
    text-decoration: none;
    white-space: nowrap;
    text-align: center;
    border-radius: 0;
}

.site-header #site-navigation #primary-menu-list > li > a:hover {
    color: #9DC6E4;
}

.site-header.light #site-navigation #primary-menu-list > li > a:hover {
    color: #9DC6E4;
}

.site-header #site-navigation #primary-menu-list > li.current-menu-item a {
    color: #9DC6E4;
    text-decoration-color: #9DC6E4;
    text-decoration: underline;
    text-underline-offset: 6px;
    text-decoration-thickness: 2px;
    pointer-events: none;
}

@media screen and (max-width: 991px) {
    .site-header #site-navigation {
        position: fixed;
        top: 0;
        right: 0;
        bottom: 0;
        width: 400px;
        height: auto;
        padding: 0;
        padding-top: 40px;
        padding-bottom: 50px;
        background-color: #fff;
        overflow: auto;
        transform: translateX(120%);
        transition: all 0.3s ease-in-out;
        border-radius: 0;
        z-index: 99999;
    }
}

@media screen and (max-width: 575px) {
    .site-header #site-navigation {
        width: 100%;
    }
}

/* Header langswitcher */
.site-header .header-lang-bar {
    position: relative;
    text-transform: uppercase;
}

.site-header .header-lang-bar__toggle {
    display: flex;
    align-items: center;
    gap: 0 5px;
    padding: 0;
    border: 0;
    background: transparent;
    color: #000;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    cursor: pointer;
}

.site-header .header-lang-bar__toggle::after {
    content: "";
    width: 12px;
    height: 8px;
    background: url("../images/icons/arrow-down.svg") center center no-repeat;
    filter: brightness(0%);
    transition: all 0.3s ease-in-out;
}

.site-header.light .header-lang-bar__toggle::after {
    background: url("../images/icons/arrow-down-dark.svg") center center no-repeat;
    filter: brightness(0%);
}

.site-header .header-lang-bar .dropdown-menu {
    position: absolute;
    top: calc(100% + 28px);
    right: 0;
    width: 100px;
    padding: 10px 0;
    background-color: #fff;
    border: 1px solid #d9d9d9;
    display: none;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.3s ease-in-out, visibility 0.3s ease-in-out;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.15);
}

.site-header .header-lang-bar .dropdown-menu li a {
    display: flex;
    align-items: center;
    gap: 0 10px;
    padding: 8px 20px;
    line-height: normal;
    color: #838383;
}

.site-header .header-lang-bar .dropdown-menu li a:hover {
    color: #373737;
}

.site-header .header-lang-bar.show .header-lang-bar__toggle::after {
    transform: rotate(-180deg);
}

.site-header .header-lang-bar.show .dropdown-menu {
    display: block;
    opacity: 1;
    visibility: visible;
}

@media screen and (max-width: 991px) {
    .site-header .buttons .header-lang-bar {
        display: none;
    }
}


/* Header cart */
.site-header .buttons {
    display: flex;
    align-items: center;
    gap: 0 20px;
}

@media screen and (max-width: 991px) {
    .site-header .buttons {
        margin-left: auto;
    }
}

.site-header .buttons__cart {
    display: flex;
    align-items: center;
    gap: 0 8px;
    color: #000;
}

.site-header .buttons__cart:hover {
    color: #000;
}

.site-header .buttons__cart-icon {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 42px;
    height: 42px;
    background-color: #9DC6E4;
    transition: all 0.3s ease-in-out;
    border-radius: 50%;
}

.site-header .buttons__cart-badge {
    position: absolute;
    top: -3px;
    right: -7px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 18px;
    height: 18px;
    background-color: #fff;
    color: #373737;
    font-size: 11px;
    font-weight: 600;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.17);
    border-radius: 50%;
}

.site-header .buttons__cart .buttons__cart-price {
    font-weight: 600;
    color: #000;
}

.site-header.light .buttons__cart .buttons__cart-price {
    color: #333;
}

.site-header .buttons__cart:hover .buttons__cart-icon {
    color: rgba(51, 51, 51, 0.6);
}

.site-header .buttons__cart:hover .buttons__cart-price {
    color: #000;
}

.site-header.light .buttons__cart:hover .buttons__cart-price {
    color: rgba(51, 51, 51, 0.6);
}

.overlay {
    display: none;
    position: fixed;
    top: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.7);
    opacity: 0;
    z-index: 9999;
    width: 100%;
    transition: opacity 0.5s cubic-bezier(0.19, 1, 0.22, 1), z-index 0s cubic-bezier(0.19, 1, 0.22, 1) 0.5s, top 0s cubic-bezier(0.19, 1, 0.22, 1) 0.5s;
}

.overlay.open {
    display: block;
    opacity: 1;
}

.mobile-nav {
    position: fixed;
    top: 0;
    left: 0;
    height: 100vh;
    display: flex;
    flex-direction: column;
    min-width: 380px;
    background: #fff;
    border: 0;
    overflow: auto;
    box-shadow: 0 8px 24px rgba(0, 0, 0, 0.12);
    transform: translate3d(-100%, 0, 0);
    transition: transform 0.5s cubic-bezier(0.19, 1, 0.22, 1);
    z-index: 9999999;
}

.mobile-nav.open {
    transform: translate3d(0, 0, 0);
}

.mobile-nav .mobile-main-navigation li {
    border-bottom: 1px solid #eee;
}

.mobile-nav .mobile-main-navigation > li a {
    display: flex;
    align-items: center;
    min-height: 50px;
    padding: 5px 20px;
    font-weight: 600;
    font-size: 16px;
    color: #000;
    text-transform: uppercase;
}

.mobile-nav .mobile-main-navigation > li.pll-parent-menu-item > a {
    position: relative;
}

.mobile-nav .mobile-main-navigation > li.pll-parent-menu-item > a::after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    width: 50px;
    background: #fff url('../images/icons/mobile-menu-navigation-arrow.svg') center center no-repeat;
    transition: all 0.3s ease-in-out;
    border-left: 1px solid #eee;
}

.mobile-nav .mobile-main-navigation > li .sub-menu {
    display: none;
    border-top: 1px solid #eee;
}

.mobile-nav .mobile-main-navigation > li.pll-parent-menu-item.opened > a::after {
    background-color: #C5E3FB;
    border-color: #C5E3FB;
}

.mobile-nav .mobile-main-navigation > li.pll-parent-menu-item.opened .sub-menu {
    display: block;
}

.mobile-nav .mobile-main-navigation > li .sub-menu li:last-child{
    border: 0;
}

.mobile-nav .mobile-main-navigation > li .sub-menu li a {
    font-weight: 400;
}

.mini-cart {
    position: fixed;
    top: 0;
    right: 0;
    height: 100vh;
    display: flex;
    flex-direction: column;
    width: 420px;
    background: #fff;
    border: 0;
    transition: transform .3s ease-in-out;
    transform: translate3d(100%, 0, 0);
    z-index: 99999;
}

.mini-cart.open {
    transform: translate3d(0, 0, 0);
}

@media screen and (max-width: 575px) {
    .mini-cart {
        width: 100%;
    }
}



/* Hero section */
.home-hero {
    position: relative;
    background: #e6f4ff;
}

.home-hero > img {
    position: absolute;
    right: 0;
    bottom: -20px;
    width: auto;
    height: auto;
    object-fit: cover;
    object-position: center top;
    user-select: none;
    pointer-events: none;
}

@media screen and (min-width: 769px) {
    .home-hero > img {
        max-width: 50vw;
    }
}

@media screen and (max-width: 768px) {
    .home-hero > img {
        left: 0;
        bottom: 0;
    }
}

.home-hero .container {
    position: relative;
    display: flex;
    isolation: isolate;
}

@media screen and (min-width: 1041px) {
    .home-hero .container {
        min-height: 765px;
    }
}

@media screen and (max-width: 1040px) {
    .home-hero .container {
       flex-direction: column;
    }
}

@media screen and (max-width: 768px) {
    .home-hero .container {
        padding-bottom: 64px;
    }
}

.home-hero__text {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    flex-basis: 50%;
    gap: 20px 0;
    padding: 175px 0 60px 0;
    font-size: 20px;
    line-height: 30px;
    color: #3A3A3A;
}

@media screen and (min-width: 1400px) {
    .home-hero__text {
        flex-basis: 60%;
     }
}

@media screen and (max-width: 1199px) and (min-width: 992px) {
    .home-hero__text {
        flex-basis: 45%;
     }
}

.home-hero__text p {
    padding-right: 20px;
}

@media screen and (max-width: 991px) {
    .home-hero__text {
        padding: 125px 0 50px 0;
    }
}

@media screen and (max-width: 840px) {
    .home-hero__text {
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
        flex-basis: 100%;
    }
}

@media screen and (max-width: 768px) {
    .home-hero__text {
        padding: 120px 0 22px 0;
    }
}

.home-hero__text h1 {
    padding-right: 30px;
    font-size: 48px;
    font-weight: 600;
    line-height: 54px;
    color: #000;
    text-transform: uppercase;
}

@media screen and (max-width: 1299px) {
    .home-hero__text h1 {
        font-size: 40px;
        line-height: 48px;
    }
}

@media screen and (max-width: 991px) {
    .home-hero__text h1 {
        font-size: 36px;
        line-height: 42px;
    }
}

@media screen and (max-width: 768px) {
    .home-hero__text h1 {
        padding: 0;
        font-size: 26px;
        line-height: 34px;
    }
}

@media screen and (max-width: 575px) {
    .home-hero__text {
        gap: 13px 0;
        line-height: 24px;
        font-size: 16px;
    }

    .home-hero__text h1 {
        padding: 0;
        font-size: 26px;
        line-height: 34px;
    }
}

@media screen and (max-width: 840px) {
    .home-hero__text .btn {
        width: 100%;
        justify-content: center;
    }
}

.home-hero .reviews-list {
    display: flex;
    gap: 20px;
}

@media screen and (max-width: 840px) {
    .home-hero .reviews-list {
        width: 100%;
    }
}

@media screen and (min-width: 769px) {
    .home-hero .reviews-list.reviews-list--mobile {
        display: none;
    }
}

@media screen and (max-width: 768px) {
    .home-hero .reviews-list.reviews-list--desktop {
        display: none;
    }

    .home-hero .reviews-list.reviews-list--mobile {
        flex-direction: column;
        width: 100%;
        gap: 10px 0;
    }

    .home-hero .reviews-list.reviews-list--mobile li {
        justify-content: space-between;
        height: 50px;
        padding: 0 20px 0 12px;
        border: 0;
        background: rgba(255, 255, 255, 0.3);
        backdrop-filter: blur(24px)
    }

    .home-hero .reviews-list.reviews-list--mobile li > img {
        filter: brightness(0%);
    }
}

.home-hero__text ul:not(.reviews-list) {
    display: flex;
    flex-direction: column;
    gap: 6px 0;
    margin-bottom: 10px;
    font-size: 16px;
    font-weight: 500;
}

@media screen and (max-width: 575px) {
    .home-hero__text ul:not(.reviews-list) {
        margin-top: 10px;
    }
}

.home-hero__text ul:not(.reviews-list) li {
    display: flex;
    align-items: flex-start;
    gap: 0 10px;
    line-height: normal;
}

.home-hero__text ul:not(.reviews-list) li::before {
    content: '';
    position: relative;
    top: -2px;
    flex-shrink: 0;
    width: 20px;
    height: 20px;
    background: url('../images/icons/hero-check-icon.svg') left center no-repeat;
}

.home-hero .reviews-list li {
    display: flex;
    align-items: center;
    justify-content: center;
    background: #fff;
    gap: 0 20px;
    min-width: 170px;
    height: 50px;
    margin-bottom: 0;
    padding: 5px;
    border: 1px solid #F0F0F0;
    border-radius: 8px;
}

.home-hero .reviews-list li img {
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    pointer-events: none;
    max-height: 24px;
    width: auto;
}

.home-hero .reviews-list__rate {
    display: flex;
    align-items: center;
    gap: 0 5px;
    font-size: 16px;
    font-weight: 600;
    color: #000;
}

.home-hero .reviews-list__rate::after {
    content: "";
    width: 16px;
    height: 16px;
    background: url("../images/star-rating.png") center center no-repeat;
    background-size: contain;
    transform: translateY(-2px);
}

.home-hero__categories {
    display: flex;
    gap: 20px;
    padding: 0 0 0 10px;
}

@media screen and (min-width: 1400px) {
     .home-hero__categories {
        width: 40%;
     }
}

@media screen and (max-width: 1399px) {
     .home-hero__categories {
        width: 50%;
     }
}

@media screen and (max-width: 1199px) and (min-width: 992px) {
     .home-hero__categories {
        width: 55%;
        justify-content: center;
     }
}

@media screen and (min-width: 1041px) {
    .home-hero__categories {
        position: absolute;
        top: 175px;
        right: 0;
    }
}

@media screen and (max-width: 1040px) {
    .home-hero__categories {
        padding: 0 0 64px 0;
    }
}

@media screen and (max-width: 991px) {
    .home-hero__categories {
        width: 100%;
    }
}

@media screen and (max-width: 768px) {
    .home-hero__categories {
        padding: 0 0 10px 0;
    }
}

@media screen and (max-width: 575px) {
    .home-hero__categories {
        gap: 0 10px;
    }
}

.home-hero__categories .category {
    display: flex;
    flex-direction: column;
    background: #fff;
    box-shadow: 0 0 12px 0 rgba(0, 0, 0, 0.24);
    border-radius: 12px;
    min-width: 246px;
}

@media screen and (max-width: 768px) {
    .home-hero__categories .category {
        flex: 1 1 0;
    }
}

.home-hero__categories .category__image {
    position: relative;
    display: flex;
    justify-content: center;
    aspect-ratio: 7 / 9;
    backface-visibility: hidden;
    object-fit: cover;
    overflow: hidden;
    border-radius: 0;
}

.home-hero__categories .category__image img {
    width: 246px;
    height: auto;
    border-radius: 0;
}

.home-hero__categories .category .hover-img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0;
    visibility: hidden;
    border-radius: 0;
    transition: all 0.3s ease-in-out;
}

.home-hero__categories .category:hover .hover-img {
    opacity: 1;
    visibility: visible;
    transform: scale(1.09);
}

.home-hero__categories .category__details {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 72px;
    padding: 12px;
    background: #1F3A5F;
    text-align: center;
    border-radius: 12px 12px 0 0;
}

.home-hero__categories .category h2 {
    display: inline-block;
    margin: 0;
    line-height: 24px;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
}

@media screen and (max-width: 575px) {
    .home-hero__categories .category h2 {
        font-size: 14px;
    }
}

.home-hero__categories .category .price {
    margin: 0 0 10px 0;
    font-size: 16px;
    color: #3B414F;
}

.home-hero__categories .category .price .amount {
    color: #000;
}

.home-hero__categories .category .price .amount {
    font-weight: 600;
}

.home-hero__categories .category .btn {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 0 20px;
    width: 100%;
    height: 70px;
    padding: 0 12px 0 16px;
    background-color: #C5E3FB;
    color: #1F3A5F;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    text-align: left;
    border-radius: 0 0 12px 12px;
}

.home-hero__categories .category .btn::after {
    content: '';
    width: 46px;
    height: 46px;
    background: #1F3A5F url("data:image/svg+xml,%3Csvg width='18' height='14' viewBox='0 0 18 14' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M11 1L17 6.99998M17 6.99998L11 13M17 6.99998L1 6.99998' stroke='white' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E") center center no-repeat;
    transition: background-color 0.3s ease-in-out;
    border-radius: 8px;
}

.home-hero__categories .category:hover .btn {
    background-color: #1F3A5F;
    color: #fff;
}

.home-hero__categories .category:hover .btn::after {
    background-color: #C5E3FB;
    background-image: url("data:image/svg+xml,%3Csvg width='18' height='14' viewBox='0 0 18 14' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M11 1L17 6.99998M17 6.99998L11 13M17 6.99998L1 6.99998' stroke='%231F3A5F' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: center;
}

@media screen and (max-width: 575px) {
    .home-hero__categories .category .btn {
        background-color: #fff;
        color: #000;
    }

    .home-hero__categories .category .btn::after {
        background-color: #C5E3FB;
        background-image: url("data:image/svg+xml,%3Csvg width='18' height='14' viewBox='0 0 18 14' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M11 1L17 6.99998M17 6.99998L11 13M17 6.99998L1 6.99998' stroke='%231F3A5F' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
        background-repeat: no-repeat;
        background-position: center;
    }

    .home-hero__categories .category:hover .btn {
        background-color: #fff;
        color: #000;
    }

    .home-hero__categories .category:hover .btn::after {
        background: #1F3A5F url("data:image/svg+xml,%3Csvg width='18' height='14' viewBox='0 0 18 14' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M11 1L17 6.99998M17 6.99998L11 13M17 6.99998L1 6.99998' stroke='white' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E") center center no-repeat;
    }
}

/* Breadcrumbs */

.breadcrumbs {
    margin: 0 0 20px 0;
}

.breadcrumbs a {
    color: #3A3A3A;
}

.breadcrumbs a:hover {
    color: #000;
}

.breadcrumbs a::after {
    content: "/";
    margin-inline: 10px;
}

.breadcrumbs span {
    color: #000;
    font-weight: 600;
}

/* Hero heading */
.hero-heading {
    position: relative;
    margin-top: -20px;
    margin-bottom: 40px;
}

.hero-heading .breadcrumbs {
    margin: 0;
}

.hero-heading img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.hero-heading.cover img {
    object-fit: cover;
}

.hero-heading .content {
    display: flex;
    flex-direction: column;
    position: relative;
    z-index: 2;
    width: 100%;
    min-height: 164px;
    justify-content: center;
    align-items: center;
}

.hero-heading .content h1 {
    margin: 0;
    line-height: 56px;
    font-size: 35px;
    color: #fff;
}

.hero-heading .content .breadcrumbs a {
    color: #fff;
}

.hero-heading .content .breadcrumbs span {
    color: #fff;
}

/* Benefits section */
.benefits {
    position: relative;
    margin-bottom: 93px;
    background-color: #1F3A5F;
    overflow: hidden;
}

.benefits .container {
    display: flex;
    align-items: center;
    min-height: 56px;
}

.benefits__benefits-list {
    display: flex;
    align-items: center;
    gap: 0 65px;
    height: 100%;
    width: 100%;
    padding: 10px 0;
    font-size: 16px;
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
}

@media screen and (max-width: 991px) {
    .benefits__benefits-list {
        animation: scroll-left 15s linear infinite;
    }
}

.benefits__benefits-list li {
    display: flex;
    align-items: center;
    justify-content: center;
    flex: 1 1 0;
    align-items: center;
    gap: 0 8px;
    margin-bottom: 0;
    white-space: nowrap;
    font-size: 16px;
    font-weight: 700;
    color: #fff;
}

.benefits__benefits-list li img {
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    pointer-events: none;
}

@keyframes scroll-left {
    from {
        transform: translateX(0);
    }
    to {
        transform: translateX(-50%);
    }
}

/* Sections Products  */
.featured-products {
    padding: 0 0 65px 0;
}

.featured-products.category {
    margin-top: 54px;
}

@media screen and (max-width: 991px) {
    .featured-products {
        padding: 0 0 70px 0;
    }
}

.featured-products .section-heading-holder .btn {
    padding: 9px 18px;
    line-height: 1.1;
    font-size: 14px;
    font-weight: 500;
}

@media screen and (min-width: 992px) {
    .featured-products .section-heading-holder .btn {
        flex-direction: column;
        align-items: center;
    }
}

.featured-products .section-heading-holder .btn span {
    display: block;
}

/* Product Grid */
.features-grid {
    display: grid;
    gap: 20px;
}

.features-grid.grid-4 {
    grid-template-columns: repeat(4, minmax(0, 1fr));
}

@media screen and (max-width: 991px) {
    .features-grid.grid-4 {
        grid-template-columns: repeat(2, minmax(0, 1fr));
        gap: 40px 32px;
    }
}

@media screen and (max-width: 768px) {
    .features-grid.grid-4 {
        grid-template-columns: auto;
        gap: 32px;
    }
}

.features-grid__item {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 12px;
    padding: 12px 20px 20px 20px;
    background-color: #fff;
    border: 1px solid #C6CBD1;
    font-size: 16px;
    color: #3A3A3A;
    text-align: center;
    border-radius: 12px;
}

.features-grid__item-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 140px;
    width: 100%;
    pointer-events: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
}

.features-grid__item h3 {
    margin: 0 0 10px 0;
    padding: 0 10px;
    line-height: 24px;
    font-size: 20px;
    font-weight: 600;
    color: #3B414F;
}

@media screen and (max-width: 991px) {
    .features-grid__item h3 {
        margin: 0 0 13px 0;
        font-size: 16px;
    }
}

.features-grid__item p {
    margin: 0;
    line-height: 25.6px;
}

.products-grid {
    display: grid;
}

.products-grid.grid-columns-3 {
    grid-template-columns: repeat(3, minmax(0, 1fr));
    gap: 20px;
}

@media screen and (max-width: 991px) {
    .products-grid.grid-columns-3 {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }
}

@media screen and (max-width: 640px) {
    .products-grid.grid-columns-3 {
        grid-template-columns: repeat(1, minmax(0, 1fr));
        gap: 15px 10px;
    }
}

.products-grid.grid-columns-5 {
    grid-template-columns: repeat(5, minmax(0, 1fr));
    gap: 20px;
}

@media screen and (max-width: 1199px) {
    .products-grid.grid-columns-5 {
        grid-template-columns: repeat(3, minmax(0, 1fr));
        gap: 20px;
    }
}

@media screen and (max-width: 768px) {
    .products-grid.grid-columns-5 {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }
}

@media screen and (max-width: 575px) {
    .products-grid.grid-columns-5 {
        gap: 20px 10px;
    }
}

.product-grid-item {
    position: relative;
    display: block;
    padding: 0;
    text-align: left;
}

@media screen and (min-width: 992px) {
    .product-grid-item {
        padding: 0 0 71px 0;
    }
}

.tax-product_cat .product-grid-item {
    display: none;
}

.tax-product_cat .product-grid-item.show{
    display: block;
}

.product-grid-item__image {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 0;
    aspect-ratio: 7/9;
    backface-visibility: hidden;
    overflow: hidden;
    -o-object-fit: cover;
    object-fit: cover;
    border-radius: 12px;
}

.product-grid-item__image img {
    height: auto;
}

.product-grid-item__image-hover {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0;
    border-radius: 12px;
    transition: all 0.3s ease-in-out;
}

.product-grid-item__image-hover img {
    aspect-ratio: 7/9;
    -o-object-fit: cover;
    object-fit: cover;
}

.product-grid-item__image:hover .product-grid-item__image-hover {
    opacity: 1;
    transform: scale(1.09);
}

.product-grid-item__image .colors {
    position: absolute;
    bottom: 0;
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 8px 0;
    padding: 8px 12px;
    background: rgba(255, 255, 255, 0.5);
    backdrop-filter: blur(12px);
    border-radius: 0 0 12px 12px;
}

.product-grid-item__image .colors .heading {
    display: block;
    line-height: 16px;
    font-size: 12px;
    font-weight: 500;
    color: #000;
    letter-spacing: 0.96px;
    text-transform: uppercase;

}

.product-grid-item__image .colors .color-options {
    display: flex;
    gap: 4px;
}

.product-grid-item__image .colors .color-options .color-option {
    width: 16px;
    height: 16px;
    border-radius: 50%;
}

.product-grid-item__image .colors .color-options .color-option.white {
    background-color: rgb(241,240,240);
}

.product-grid-item__image .colors .color-options .color-option.anodized {
    background-color: rgb(201,206,208);
}

.product-grid-item__image .colors .color-options .color-option.anthracite {
    background-color: rgb(52,62,66);
}

.product-grid-item__image .colors .color-options .color-option.light-brown {
    background-color: rgb(141,85,36);
}

.product-grid-item__image .colors .color-options .color-option.brown {
    background-color: rgb(76,50,43);
}

.product-grid-item__details {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 4px 0;
    padding: 12px 0 0 0;
}

.product-grid-item__details .woocommerce-product-rating {
    width: 74px;
    height: 14px;
    background: url("../images/icons/star-rating.svg") center center no-repeat;
}

.product-grid-item__details .entities-title {
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
}

@media screen and (max-width: 575px) {
    .product-grid-item__details .entities-title {
        line-height: 20px;
        font-size: 14px;
    }
}

.product-grid-item__details .entities-title a {
    color: #000;
}

.product-grid-item__details .entities-title a:hover {
    color: #333;
}

.product-grid-item__details p {
    margin-bottom: 4px;
    line-height: 20px;
    color: #3A3A3A;
    font-size: 14px;
}

@media screen and (max-width: 575px) {
    .product-grid-item__details p {
        line-height: 16px;
        font-size: 12px;
    }
}

.product-grid-item__details .woocommerce-product-rating {
    margin-bottom: 11px;
}

.product-grid-item__details .price {
    color: #3B414F;
    font-weight: 500;
    font-size: 16px;
    line-height: normal;
}

.product-grid-item__details .price .amount {
    color: #000;
    font-weight: 700;
}

.product-grid-item__details .btn {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    padding: 12px  0 0 0;
    border-top: 1px solid #C6CBD1;
    color: #000;
    border-radius: unset;
}

.product-grid-item__details .btn::after {
    content: "";
    background: #C5E3FB url(../images/icons/button-arrow-right.svg) center center no-repeat;
    width: 46px;
    height: 46px;
    border-radius: 8px;
}

.product-grid-item .btn {
    display: none;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #fff;
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease-in-out;
}

@media screen and (min-width: 992px) {
    .product-grid-item .btn {
        display: flex;
    }
}

.product-grid-item:hover .btn {
    opacity: 1;
    visibility: visible;
}

.archive .product-grid-item {
    padding: 0 0 74px 0;
}

.archive .product-grid-item__details .entities-title {
    line-height: 32px;
    font-size: 20px;
}

.archive .product-grid-item__details p {
    margin-bottom: 5px;
    line-height: 24px;
    font-size: 16px;
}

.archive .product-grid-item__details .price {
    font-size: 20px;
}

@media screen and (max-width: 640px) {
    .archive .featured-products.category {
        padding-bottom: 50px;
    }

    .archive .product-grid-item {
        padding-bottom: 16px;
        border-bottom: 1px solid #C6CBD1;
    }
}

@media screen and (max-width: 575px) {
    .archive .product-grid-item__details .entities-title {
        line-height: 24px;
        font-size: 16px;
    }

    .archive .product-grid-item__details p {
        line-height: 20px;
        font-size: 14px;
    }

    .archive .product-grid-item__details .price {
        font-size: 16px;
    }

    .archive .section-heading-holder.text-center {
        text-align: center;
    }
}


/* Category faq */

.category-faq-block {
    display: none;
    margin-top: 20px;
}

.category-faq-block .cta-text {
    font-size: 16px;
    font-weight: 600;
    color: #000;
}

.category-faq-block .cta-text a {
    color: #1F3A5F;
    text-decoration: underline;
}

.category-faq-block .cta-text a:hover {
    text-decoration: none;
}

/* Category benefits */

.category-benefits-block {
    display: none;
    background: #1F3A5F;
    overflow: hidden;
    white-space: nowrap;
}

.category-benefits-block.show {
    display: flex;
}

.category-benefits-block .benefits__benefits-list {
    gap: 0 64px;
    -webkit-animation: scroll 30s linear infinite;
    -moz-animation: scroll 30s linear infinite;
    -o-animation: scroll 30s linear infinite;
    animation: scroll 30s linear infinite;
}

.category-benefits-block .benefits__benefits-list li {
    flex: none;
}

.category-benefits-block .benefits__benefits-list:hover {
    -webkit-animation-play-state: paused;
    -moz-animation-play-state: paused;
    -o-animation-play-state: paused;
    animation-play-state: paused;

}

@-webkit-keyframes scroll {
    0% {
        -webkit-transform: translateX(0); transform: translateX(0);
    }

    100% {
        -webkit-transform: translateX(calc(-50% - 20px));
        transform: translateX(calc(-50% - 20px));
    }
}

@-moz-keyframes scroll {
    0% {
        -moz-transform: translateX(0); transform: translateX(0);
    }

    100% {
        -moz-transform: translateX(calc(-50% - 20px)); transform: translateX(calc(-50% - 20px));
    }
}

@-o-keyframes scroll {
    0% {
        -o-transform: translateX(0); transform: translateX(0);
    }

    100% {
        -o-transform: translateX(calc(-50% - 20px)); transform: translateX(calc(-50% - 20px));
    }
}

@keyframes scroll {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(calc(-50% - 20px));
    }
}

/* footer main */
#main-footer {
    display: none;
}
